A:link {
color: #FF0000; text-decoration: underline;
}
A:visited {
color: #FF0000; text-decoration: underline;
}
A:active {
color: #FF0000; text-decoration: underline;
}
A:hover {
color: #666666; text-decoration: none;
cursor: hand;
}

BODY {
background-image:url(trab/fondo6.gif);
margin-left:5px;
margin-top:5px;
}

p {text-indent: 3px;}

.volver{	left:202px;
	top:404px;
	width:100px;
	height:20px;
	position: absolute;
	z-index:4;
	text-align:left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color: #000000;
}

.table1 {
background-color: #000000;
border-style: double;
border-color: #333333;
border-width: 6px;
}

.table2 {
background-color: #cccccc;
border-style: double;
border-color: #888888;
border-width: 6px;
}

.table3 {
background-color: #ffffff;
border-style: double;
border-color: #999999;
border-width: 6px;
}

.table4 {
background-color: #ffffff;
border-style: double;
border-color: #999999;
border-width: 2px;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(cont-lucasconcia-dere.jpg);
	background-repeat: no-repeat;
}
.txtmensaje {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	height: 70px;
	width: 300px;
}


INPUT{
	background-color: #333333;
	border-color: #cccccc;
	color:#FFffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.txtcuerpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	height: 70px;
	width: 300px;
	font-weight: bold;
	color: #FFFFFF;
	border: 2px solid #FFFFFF;
}
.txt12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(cont-lucasconcia-grac.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 50px;
	vertical-align: bottom;
	padding-bottom: 27px;
}
.txtbis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	background-image: url(tel-lucasconcia.jpg);
	background-repeat: no-repeat;
	background-position: 240px 150px;
}
.txtcentral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(cont-lucasconcia-cen.jpg);
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 15px;
}
.txttel {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(cont-lucasconcia-cen.jpg);
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 15px;
}
